lib64xfce4ui2-devel-4.14.1-1-omv4000.x86_64.rpm


Advertisement

Description

lib64xfce4ui2-devel - Development files and headers for the libxfce4ui library using GTK3

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release x86_64
Package filename lib64xfce4ui2-devel-4.14.1-1-omv4000.x86_64.rpm
Package name lib64xfce4ui2-devel
Package version 4.14.1
Package release 1-omv4000
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage http://www.xfce.org
License GPLv2+
Maintainer -
Download size 15.38 KB
Installed size 38.13 KB
Development files and headers for the libxfce4ui library using GTK3.

Alternatives

Package Version Architecture Repository
lib64xfce4ui2-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
lib64xfce4kbd-private3_0 = 4.14.1-1
lib64xfce4ui2_0 = 4.14.1-1
pkgconfig(gdk-3.0) -
pkgconfig(gtk+-3.0) -
pkgconfig(libxfce4ui-2) -
pkgconfig(libxfce4util-1.0) -
pkgconfig(libxfconf-0) -

Provides

Name Value
devel(libxfce4kbd-private-3(64bit)) -
devel(libxfce4ui-2(64bit)) -
lib64xfce4ui2-devel = 4.14.1-1
lib64xfce4ui2-devel(x86-64) = 4.14.1-1
pkgconfig(libxfce4kbd-private-3) = 4.14.1
pkgconfig(libxfce4ui-2) = 4.14.1

Conflicts

Name Value
lib64xfce4ui-devel < 4.12.1-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64xfce4ui2-devel-4.14.1-1-omv4000.x86_64.rpm
Source Package libxfce4ui-4.14.1-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64xfce4ui2-devel rpm package:
    # dnf --refresh install lib64xfce4ui2-devel

Files

Path
/usr/include/xfce4/libxfce4kbd-private-3/
/usr/include/xfce4/libxfce4kbd-private-3/libxfce4kbd-private/xfce-shortcut-dialog.h
/usr/include/xfce4/libxfce4kbd-private-3/libxfce4kbd-private/xfce-shortcuts-grabber.h
/usr/include/xfce4/libxfce4kbd-private-3/libxfce4kbd-private/xfce-shortcuts-provider.h
/usr/include/xfce4/libxfce4kbd-private-3/libxfce4kbd-private/xfce-shortcuts-xfwm4.h
/usr/include/xfce4/libxfce4kbd-private-3/libxfce4kbd-private/xfce-shortcuts.h
/usr/include/xfce4/libxfce4ui-2/
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/libxfce4ui-config.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/libxfce4ui-enum-types.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/libxfce4ui.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/xfce-dialogs.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/xfce-gdk-extensions.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/xfce-gtk-extensions.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/xfce-sm-client.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/xfce-spawn.h
/usr/include/xfce4/libxfce4ui-2/libxfce4ui/xfce-titled-dialog.h
/usr/lib64/libxfce4kbd-private-3.so
/usr/lib64/libxfce4ui-2.so
/usr/lib64/pkgconfig/libxfce4kbd-private-3.pc
/usr/lib64/pkgconfig/libxfce4ui-2.pc

See Also

Package Description
lib64xfce4ui2_0-4.14.1-1-omv4000.x86_64.rpm GTK3 GUI libraries for Xfce
lib64xfce4util-devel-4.14.0-1-omv4000.x86_64.rpm Libraries and header files for the libxfce4util library
lib64xfce4util7-4.14.0-1-omv4000.x86_64.rpm Utility library for the Xfce desktop environment
lib64xfcegui4-devel-4.10.0-10-omv4000.x86_64.rpm Libraries and header files for the libxfcegui4 library
lib64xfcegui4_4-4.10.0-10-omv4000.x86_64.rpm Gui libraries for Xfce
lib64xfconf-devel-4.14.1-1-omv4000.x86_64.rpm Development files for xfconf
lib64xfconf0_3-4.14.1-1-omv4000.x86_64.rpm Main library for xfconf
lib64xmi-devel-1.2-10-omv4000.x86_64.rpm Libxmi for library rasterizing 2-D vector graphics
lib64xmi0-1.2-10-omv4000.x86_64.rpm Libxmi for library rasterizing 2-D vector graphics
lib64xml1-1.8.17-22-omv4000.x86_64.rpm The libXML library
lib64xml1-devel-1.8.17-22-omv4000.x86_64.rpm Libraries, includes and other files to develop libxml applications
lib64xmms2-devel-0.8-5-omv4000.x86_64.rpm Development package with static libs and headers
lib64xmmsclient++-glib1-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient++4-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient-ecore1-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
Advertisement
Advertisement